» Ubuntu » Paketit

Error

two or more packages specified (gqview hardy)